--- 
- auditable_type: ExcludedJob
  field_name: forecast_definition_id
  translation_key: field_names.forecastdefinition
- auditable_type: ExcludedJob
  field_name: job_id
  translation_key: field_names.job
